body {
	background-color: #FF6;
	font-family: Tahoma,Verdana,Arial;
	font-size: 16px;
	color: #000;
	text-align: center;
	overflow: scroll;
	margin: 0;
	padding: 0;
}

#layout_page {
	background-color: #FFEA00;
	position: relative;
	width: 900px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}

#layout_head {
	_height: 96px;
	border-bottom: 1px solid #000;
	font-size: 24px;
	font-family: 'Arial Black',arial,sans-serif;
	background-image: url(http://www.vcelari-koprivnice.cz/im/koprivnice-hlavicka.jpg);
	position: relative;
	width: 900px;
	min-height: 96px;
	text-align: center;
	letter-spacing: 2px;
	margin: 0;
	padding-top: 0;
}

#layout_content {
	_height: 830px;
	background: #FFF;
	font-size: 12px;
	color: #333;
	position: relative;
	float: right;
	width: 560px;
	min-height: 830px;
	margin: Opx 0;
	padding: 0;
}

#right {
	float: right;
	width: 170px;
}

#layout_right {
	width: 170px;
	position: absolute;
	left: 730Px;
	top: 100px;
	text-align: center;
}

#left {
	font-size: 14px;
	font-weight: 700;
	border: 0 solid #FFBF00;
	float: left;
	width: 170px;
	text-align: center;
	padding-top: 10px;
}

#layout_foot {
	background-color: transparent;
	font-size: 12px;
	color: #FFF;
	clear: both;
	text-align: center;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.clean {
	clear: both;
}

.center {
	text-align: center;
}

.padd {
	padding: 20px;
}

.ato {
	font-size: 80%;
	visibility: visible;
	position: absolute;
	left: 250px;
	top: 45px;
}

@media print {
	#zlompr {
		page-break-before: always;
	}

}

div {
	border: 0;
	padding: 0;
}

h1 {
	font-size: 16px;
	font-weight: 1;
	color: #900;
	margin: 0;
	padding: 20px 0 0 20px;
}

h2, h3 {
	font-size: 16px;
	font-weight: 1;
	color: #900;
	margin: 0;
	padding: 0;
}

h4, h5, h6 {
	font-size: 12px;
	font-weight: 1;
	color: #000;
	width: 540px;
	text-align: center;
	margin: 0;
	padding: 0;
}

p {
	font-size: 25px;
	width: auto;
	text-align: justify;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

ol {
	font-size: 25px;
	width: auto;
	text-align: justify;
	margin: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

dl {
	color: #900;
	font-weight: 700;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

dt {
	color: ##00F;
	font-weight: 700;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

dt a {
	color: #00F;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

dd {
	color: #000;
	font-weight: 400;
	font-size: 11px;
	margin: 0;
	padding: 0 0 0 20px;
}

li {
	font-size: 11px;
	position: relative;
}

td {
	background-color: #FFF;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
}

input, textarea {
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
}

.trcl td {
	background-color: #FFC090;
	color: red;
	font-weight: 700;
}

.troo td {
	background-color: #F0FF70;
}

.trv td {
	color: #909090;
}

.trzo td {
	background-color: #C0FF90;
}

th {
	text-align: center;
}

img {
	border: 0 solid #C60;
	margin: 0;
	padding: 0;
}

.fr {
	float: right;
}

.gtop {
	clear: both;
}

.gtop div {
	float: right;
	right: 20px;
}

.gtop img {
	top: 4px;
}

#logo {
	color: #FFF;
	font-weight: 700;
	position: absolute;
	left: 820px;
	top: 10px;
}

#slogan {
	color: #00F;
	font-weight: 700;
	font-size: 16px;
	visibility: hidden;
	position: absolute;
	width: 550px;
	top: 25px;
	left: 175px;
}

#img_slogan {
	position: relative;
	top: 22px;
}

#obr_head {
	position: absolute;
	left: 0;
	top: 0;
}

#co, #contact {
	color: #000;
	font-size: 17px;
	font-weight: 700;
	position: absolute;
	top: -1px;
	left: 420px;
	text-align: left;
	width: auto;
}

#contact a {
	font-weight: 400;
	font-size: 13px;
	color: #000;
	position: absolute;
	top: 19px;
	left: 225px;
	text-decoration: none;
}

#contact img {
	position: relative;
	top: 4px;
}

#horizontal_menu {
	font-size: 13px;
	position: absolute;
	width: 100%;
	top: 79px;
}

#horizontal_menu_left {
	border-left: 1px solid #FFBF00;
	border-right: 1px solid #FFF;
	width: 5px;
	float: left;
}

#horizontal_menu a {
	color: #000;
	border-left: 1px solid #FFBF00;
	border-top: 1px solid #FFBF00;
	border-right: 1px solid #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100px;
	float: left;
}

#horizontal_menu a:hover {
	background-color: #F60;
	color: #FF9;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}

#horizontal_menu_selected {
	color: #FFF;
	background-color: #F90;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	text-align: center;
	width: 100px;
	float: left;
}

#left ul, #lu {
	font-size: 11px;
	list-style-type: none;
	margin-left: 10px;
	padding: 0;
}

#left ul a:hover {
	color: #FFF;
	background-color: orange;
}

.me {
	font-weight: 700;
	color: #000;
	background-color: #FC0;
	border-left: 1px solid brown;
	border-bottom: 1px solid brown;
	border-bottom-left-radius: 6px;
	position: relative;
	display: block;
	width: 145px;
	height: 16px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
}

#left_selected {
	font-weight: 700;
	color: #000;
	background-color: #FFF;
	border-left: 1px solid silver;
	border-bottom: 1px solid silver;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	display: block;
	width: 155px;
	height: 16px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
}

.mjs {
	background-color: #FFEA00;
	border: 0 solid #00F;
	visibility: hidden;
	position: absolute;
	width: 160px;
	left: 150px;
	top: -2px;
	padding-top: 5px;
}

.sm1 {
	display: block;
	margin-left: 3px;
}

.sm1 a {
	font-weight: 700;
	color: #000;
	background-color: #FC0;
	border-left: 1px solid brown;
	border-bottom: 1px solid brown;
	border-bottom-left-radius: 6px;
	display: block;
	width: 132px;
	height: 15px;
	text-decoration: none;
	text-align: left;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
}

.sm1v {
	display: block;
	margin-left: 3px;
}

.sm1v a {
	font-weight: 700;
	color: #000;
	background-color: #FC0;
	border-left: 1px solid brown;
	border-bottom: 1px solid brown;
	border-bottom-left-radius: 6px;
	display: block;
	width: 132px;
	height: 15px;
	text-decoration: none;
	text-align: left;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
}

#sm1v_selected {
	font-weight: 700;
	color: #000;
	background-color: #FFF;
	border-left: 1px solid silver;
	border-bottom: 1px solid silver;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	display: block;
	width: 142px;
	height: 15px;
	text-decoration: none;
	text-align: left;
	margin-bottom: 5px;
	margin-left: 3px;
	padding-top: 5px;
	padding-left: 5px;
}

#obsah {
	color: #000;
	width: 540px;
	margin: 0 10px;
}

#obsah p {
	font-size: 11px;
}

.img1 {
	border: 1px solid #00F;
	width: 300px;
	height: 190px;
	float: left;
	margin-right: 0;
}

.img2 {
	border: 1px solid #00F;
	width: 300px;
	height: 190px;
	float: right;
	margin-left: 20px;
	padding-right: 0;
}

#obsah h3 {
	width: auto;
	text-align: center;
}

.gallery {
	width: 450px;
	margin: 0 auto;
}

.gallery td {
	width: 150px;
	text-align: center;
	padding-bottom: 10px;
}

.gallery img {
	width: 120px;
	height: 90px;
	padding-bottom: 5px;
}

.gallery a {
	font-weight: 700;
	text-decoration: none;
}

, .foto h3 {
	margin: 0 auto;
}

.foto img {
	position: relative;
	left: 20px;
	width: 500px;
	height: 375px;
	margin-top: 10px;
	padding: 0;
}

.foto p {
	text-align: center;
	margin: 0;
	padding: 8px 30px;
}

.foto div {
	width: 500px;
	position: relative;
	margin-left: 20px;
}

#navnum {
	position: absolute;
	left: 100px;
	top: 5px;
	width: 75px;
	text-align: center;
}

#fotoa1 {
	position: absolute;
	left: 200px;
}

#recepty h4 {
	background-color: #DDD;
	border: 1px solid #000;
	border-radius: 8px;
	padding: 4px 0;
}

#recepty input {
	border-radius: 2px;
	cursor: pointer;
	margin: 2px 20px;
}

#recepty input:hover {
	background-color: #D0F07F;
}

#recepty img {
	border: 1px solid silver;
	float: right;
	width: 250px;
	margin: 5px;
}

.rt {
	font-size: 11px;
}

.rec {
	border: 1px solid silver;
	border-radius: 4px;
	width: 520px;
	margin: 0 auto 8px;
	padding-left: 2px;
}

.rbc {
	clear: both;
	text-align: center;
	padding-top: 5px;
}

#kalendarium input {
	font-size: 12px;
	background-color: #EFFF88;
	width: 85px;
	cursor: pointer;
	padding: 0;
}

#kalendarium input:hover {
	background-color: #CFFF68;
}

#layout_foot a, #layout_foot span {
	color: #FFF;
	text-decoration: none;
	padding-left: 50px;
	padding-right: 50px;
}

#xx1 {
	color: #00F;
	font-size: 140%;
	border: 1px solid #00F;
	background-color: #FF9;
	border: 2px solid #FF4000;
	position: absolute;
	visibility: hidden;
	text-align: center;
	margin: 0 auto;
	padding: 5px;
}

#xx2 {
	color: red;
	font-size: 100%;
	border: 1px solid #00F;
	background-color: #BBF;
	position: absolute;
	visibility: hidden;
	top: 120px;
	left: 120px;
	margin: 5px;
	padding: 5px;
}

#vs-1 {
	display: none;
}

.nahled {
	width: 150px;
	float: left;
}

#ppocit {
	font-family: tahoma;
	font-size: 10px;
	font-weight: 400;
	border: 1px solid silver;
	border-radius: 4px;
	width: 105px;
	text-align: center;
	margin: 0 auto;
	padding: 2px;
}

#spocit {
	font-family: tahoma;
	background-color: #000;
	color: #FFF;
	font-weight: 700;
}

#densv {
	font-family: tahoma;
	font-size: 10px;
	font-weight: 400;
	border: 1px solid silver;
	border-radius: 4px;
	width: 120px;
	text-align: center;
	margin: 3px auto;
	padding: 2px;
}

.aktlin {
	border-bottom: 1px solid #979797;
	width: 540px;
}

.aktdat {
	background: #DDD;
	border: 1px solid #979797;
	font-weight: 700;
	padding: 5px;
}

.aktdatr {
	background: #fbb;
	border: 1px solid #979797;
	font-weight: 700;
	padding: 5px;                                                              
}

.aktdatm {
	background: #7FF0F0;
	border: 1px solid #979797;
	font-weight: 700;
	padding: 5px;
}

.aktdatw {
	background: #FFF;
	border: 1px solid #979797;
	font-weight: 700;
	padding: 5px;
}

.aktdaty {
	background: #FFFF33;
	border: 1px solid #979797;
	font-weight: 700;
	padding: 5px;
}

.aktdatz {
	background: #6DFF6D;
	border: 1px solid #979797;
	font-weight: 700;
	padding: 5px;
}
.aktpb {
	font-weight: 700;
}

.aktdpt {
	width: 545px;
	text-align: center;
}

.aktpt {
	border-right: 1px solid #FFF;
	text-align: justify;
	padding-right: 4px;
}

#aktu {
	font-family: tahoma;
	font-size: 11px;
	font-weight: 400;
	border: 1px solid #604000;
	border-radius: 4px;
	width: 150px;
	text-align: center;
	margin: 3px auto;
	padding: 2px;
}

#aktu p {
	font-size: 12px;
	font-weight: 700;
	background-color: #FC0;
	font-size: 14px;
	color: #302000;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

#duvernici tr {
	border: 1px solid silver;
	cursor: pointer;
}

#duvernici div {
	border: 1px solid silver;
	width: 170px;
	position: relative;
	left: 200px;
	padding-left: 5px;
}

#duvernici span {
	background-color: silver;
	cursor: pointer;
	float: right;
}

#duvernici span:hover {
	background-color: #E8E8E8;
}

#link a {
	border: 1px solid silver;
	border-radius: 4px;
	color: #000;
	background-color: #FFF;
	text-decoration: none;
	padding: 3px;
}

#link a:hover {
	background-color: #CFF;
}

.odkaztl {
	border: 1px solid silver;
	border-radius: 4px;
	color: #000;
	background-color: #FFF;
	text-decoration: none;
	padding: 3px;
}

.odkaztl:hover {
	background-color: #E8E8E8;
}

.litl {
	margin-bottom: 10px;
}

.litlv {
	margin-top: 10px;
	margin-bottom: 10px;
}

.lstn {
	list-style-type: none;
}

.logogp {
	border-radius: 5px;
	width: 160px;
	height: 80px;
}

.logohp {
	border-radius: 5px;
	width: 120px;
	height: 60px;
}

.divlogohp {
	border: 1px solid silver;
	border-radius: 5px;
	float: right;
	width: 120px;
	margin-bottom: 5px;
	margin-left: 16px;
	margin-right: 1px;
}

.divlogohpp {
	border: 1px solid silver;
	border-radius: 5px;
	float: right;
	width: 120px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.divlogohl {
	border: 1px solid silver;
	border-radius: 5px;
	float: right;
	width: 120px;
	margin-bottom: 5px;
}

#program {
	background-color: #FFF080;
	font-size: 12px;
	width: 540px;
	margin: 0 10px;
}

#program table {
	width: 520px;
}

#program th, td {
	height: 20px;
}

.th1p {
	width: 90px;
}

.th2p {
	width: 130px;
}

.th3p {
	width: 300px;
}

.datep {
	border: 1px solid silver;
	border-radius: 5px;
	background-color: #F0E000;
	float: left;
	padding: 5px;
}

#program hr {
	color: #D4D4D4;
}

.nazp {
	border: 1px solid silver;
	border-radius: 5px;
	background-color: #F0E000;
	color: #B00000;
	padding: 5px;
}

.gp33 {
	border: 1px solid silver;
	border-radius: 5px;
	float: right;
	width: 160px;
	margin-left: 23px;
	margin-right: 5px;
}

.gp23 {
	border: 1px solid silver;
	border-radius: 5px;
	float: right;
	width: 160px;
	margin-left: 23px;
}

.gp13 {
	border: 1px solid silver;
	border-radius: 5px;
	float: right;
	width: 160px;
}

.infpru {
	border: 1px solid silver;
	background-color: #FF9;
	color: #008030;
	border-radius: 3px;
	display: display;
	width: 110px;
	text-align: center;
	cursor: pointer;
	position: relative;
	top: 3px;
}

.infpru:hover {
	background-color: #F0E07F;
}

.infprs {
	border: 1px solid silver;
	background-color: #FF9;
	color: #008030;
	width: 110px;
	text-align: center;
	cursor: pointer;
	position: relative;
	top: 3px;
}

.infprs:hover {
	background-color: #F0E07F;
}

.divi {
	width: 498px:margin:0 5px;
	padding: 5px;
}

.trs {
	padding: 5px 0;
}

.td3 {
	margin: 0;
	padding: 0;
}

.divtd {
	background-color: #FFF080;
	width: 510px;
	position: relative;
	left: 15px;
	padding: 5px 0;
}

.divto {
	margin: 0 5px;
}

.inftd {
	background-color: #FF9;
	margin: 0;
	padding: 0;
}

.infdiv {
	background-color: #FF9;
	border: 1px solid #008030;
	width: 514px;
}

#program img {
	margin-left: 5px;
}

#partner_ost table {
	width: 520px;
}

#partner_ost td {
	border: 1px solid silver;
	border-radius: 5px;
	font-size: 13px;
	width: 126px;
	height: 35px;
	text-align: center;
}

